<?php wpj_init_job_modals();

wpj_display_user_graph( 'sales' ); ?>

<div class="user-dashboard-wrapper">

	<?php wpj_display_user_sidebar( get_current_user_id() ); ?>

	<div class="user-account-wrapper js-user-account-wrapper user-dashboard-page pr">

		<!-- Title -->
		<div class="ui basic notpadded cf">

			<?php wpj_display_title( array( 'title' => __( 'My Jobs', 'wpjobster' ), 'title_class' => 'left' ) ); ?>

			<div class="right wpj-group">

				<?php wpj_display_job_bulk_action_button();

				wpj_display_button( __( 'Post New', 'wpjobster' ), 'link', get_permalink( wpj_get_option( 'wpjobster_post_new_page_id' ) ), '' ); ?>

			</div>

		</div>

		<?php // User account notices
		wpj_display_job_user_account_notices();

		// Email verification warning
		wpj_display_email_verification_notice();

		// Phone verification warning
		wpj_display_phone_verification_notice();

		// Filter buttons
		wpj_display_filter_buttons( 'user_jobs' );

		// Jobs list
		foreach ( $tabs as $pg => $tab_info ) { ?>

			<div class="ui tab my-account-tabs box_content <?php if ( $active_tab == $pg ) { echo 'active'; } ?>" data-tab="<?php echo $pg; ?>">

				<?php wpj_display_user_posted_jobs_list( $pg ); ?>

			</div>

		<?php } ?>

	</div>
	
</div>